sylius_paypal_webhook:
    resource: "@SyliusPayPalPlugin/Resources/config/webhook_routing.yaml"

sylius_payplug:
   resource: "@PayPlugSyliusPayPlugPlugin/Resources/config/routing.yaml"

sylius_shop_checkout_address:
    path: /checkout/address
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        route: app_shop_checkout_address_shipping
        permanent: false       # redirection 302

# config/routes.yaml
app_shop_checkout_address_shipping:
    path: /{_locale}/checkout/address-shipping
    controller: App\Controller\Checkout\AddressAndShippingController
    requirements:
        _locale: en_US|fr_FR          # ajoute d’autres locales si besoin
    methods: [GET, POST, PUT]
